Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.sql
[Java] Interface ExpandedVariable

    public interface ExpandedVariable

Identifies a variable to be expanded into the sql string rather than representing a placeholder.

Authors:
  rfuller

Method Summary
`Object` | `getObject()`

Method Detail

### getObject

    public Object getObject()

Copyright © 2003-2010 The Codehaus. All rights reserved.